pngcrush for Debian
----------------------

This program has been built from pngcrush-<version>-nolib.tar.gz
which the upstream author (Glenn Randers-Pehrson) has provided
for dynamic linking against libpng and zlib. This dynamic linking
makes life easier for the security team but is STRONGLY deprecated
by the upstream author. In particular, the "crush"ing is marginally
less effective than with the statically linked version.

 -- Kapil Hari Paranjape <kapil@imsc.res.in>  Wed, 22 Mar 2006 20:20:46 +0530

--notes from original maintainer---

This program has been modified from the original source to allow for dynamic
linking against libpng and zlib.  The original software included slightly
modified versions of these two libraries.  As a result of linking against
standard libpng and zlib this version of pngcrush will produce slightly larger
files and will execute slightly faster.

 -- David Whedon <dwhedon@gordian.com>, Sun, 22 Oct 2000 15:51:40 -0700
